div.contactcontitem {
    margin: 15px;
    padding: 10px;
    border-left: 3px solid #009a9a;
    outline: 0px;
    background: #e6e6e6;
    box-shadow: #cccccc 0px 4px 5px;
    min-height: 25px;
    width: 287px;
    color: #5e656a;
    display: inline-block;
}

div.contactcont {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
   /* width: 1050px; */
}

@media screen and (max-width:1200px) {



    #lim1, #Услуги {
        display: none !important;
    }  


}